Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4589

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4589
Last Modified 28 Feb 2014 10:34:55
Published 28 Aug 2007 09:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4589

Summary

Multiple cross-site scripting (XSS) vulnerabilities in InterWorx Hosting Control Panel (InterWorx-CP) Webmaster Level (SiteWorx) 3.0.2 (1) allow remote attackers to inject arbitrary web script or HTML via the PATH_INFO to index.php; and allow remote authenticated users to inject arbitrary web script or HTML via the PATH_INFO to (2) siteworx.php, (3) users.php, (4) ftp.php, (5) mysql.php, (6) domains.php, (7) htaccess.php, (8) scriptworx.php, (9) stats.php, (10) backup.php, (11) restore.php, and (12) httpd.php; and unspecified vectors to (13) cron.php and (14) prefs.php.

Vulnerable Systems

Application

  • Interworx Web Control Panel 3.0.2

  • Interworx-cp 3.0.2


References

BID - 25451

BUGTRAQ - 20070826 InterWorx-CP Multiple HTML Injections Vulnerabilitie

OSVDB - 36780

OSVDB - 36779

OSVDB - 36778

OSVDB - 36777

OSVDB - 36776

OSVDB - 36775

OSVDB - 36774

OSVDB - 36773

OSVDB - 36772

OSVDB - 36771

OSVDB - 36770

OSVDB - 36769

OSVDB - 36768

OSVDB - 36767

XF - interworx-siteworx-multiple-file-include(36300)

XF - interworxcp-index-xss(36297)

MISC - http://www.hackerscenter.com/archive/view.asp?id=27884

SREASON - 3070

SECUNIA - 26586

CONFIRM - http://interworx.com/forums/showthread.php?t=2501


Last Updated: 27 May 2016 10:56:45